<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav>
			<ul class="list-unstyled bg-primary text-center">
				<li class=" d-inline p-2 text-center">
					<a href="#" class="text-white text-decoration-none m-2">Home</a>
				</li>
				<li class="d-inline p-2 text-center">
					<a href="#" class="text-white text-decoration-none m-2 ">About Me</a>
				</li>
				<li class="d-inline p-2 text-center">
					<a href="#" class="text-white text-decoration-none m-2">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>

			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="200px" height="200px" class="rounded-circle mx-auto d-block">
			<div>
				<h1 class="text-center">Ada Lovelace</h1>
				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary d-flex justify-content-center p-5 " >
			<section class="bg-dark p-2 m-2 border border-dark p-2 mx-4">

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"width="300px" height="250px" class=" m-2 ">
				<h3 class="text-center text-white">My First Project</h3>
				<p class="text-center text-white">A simple project made in HTML</p>
			</section>
			<section class="bg-dark p-2 m-2 border border-dark p-2 mx-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"width="300px" height="250px" class="m-2">
				<h3 class="text-center text-white">My Second Project</h3>
				<p class="text-center text-white">A simple project made from CSS</p>
			</section>
			<section class="bg-dark p-2 m-2 border border-dark p-2 mx-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"width="300px" height="250px" class="m-2">
				<h3 class="text-center text-white">My Third Project</h3>
				<p class="text-center text-white">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary">
			<p class="text-center p-2 text-white">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>